*{
  padding: 0;
  margin: 0;
  font-family: 'Poppins', sans-serif;
}
html
{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
header{
  background: #000;
  padding: 1em;
  color: #fff;
  text-align: center;
}
header img{
  width: 150px;
}
footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}

/* DESCRIÇAO */
.cab{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 1em;
}
.cab img{
  width: 150px;
}
.cab .titulos{
  padding: 1em;
  text-align: center;
}

/* TABELA */
table{
  width: 100%;
  border-collapse: collapse;
}

th{
  padding: 10px;
}
.th1{
  color: #fff;
  background-color: #0b5394;
}
.th2{
  color: #ffff00;
  background-color: #073763;
}

td{
  text-align: center;
  border: 1px solid #aaa;
}
.td1{
  background-color: #f1c232;
}
.td01{
  background-color: #ccc;
}
.td2{
  background-color: #ffd966;
}
.td02{
  background-color: #eee;
}

/* FIXO */
.fixo i{
  font-size: 36px;
  color: #fff;
  background: linear-gradient(#0b5394, #073763);
  padding: 5px;
  border-radius: 10px;
  position: fixed;
  z-index: 99;
}
.up i{
  right: 10px;
  bottom: 20px;
}
.back i{
  left: 10px;
  bottom: 20px;
}
.back p{
  font-size: 24px;
  color: #fff;
  background: linear-gradient(#0b5394, #073763);
  padding: 5px;
  border-radius: 0 10px 10px 0;
  position: fixed;
  z-index: 98;
  bottom: 20px;
  left: 55px;
}